View Single Post
  #12  
Old 23rd March 2009, 10:39
till till is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 35,478
Thanks: 813
Thanked 5,255 Times in 4,121 Posts
Default

Quote:
Are these packages really necessary?
No, at least not for ISPconfig.

You have to install mod_php too as described in the installation instructions. mod_php is a requirement if you want to use phpmyadmin and webmail.
__________________
Till Brehm
--
Get ISPConfig support and the ISPConfig 3 manual from ispconfig.org.
Reply With Quote